@charset "utf-8";
/* CSS Document */

body {
  background-color: #EAECCC;
  color: #CD8D7A;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 10px;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
}

.logo {
  max-width: 500px;
  padding-top: 5%;
  padding-bottom: 1%;
  margin: auto;
  height: auto;
  text-align: center;
}

.newsletter {
  background: #CD8D7A;
  color: #000000;
  padding: 20px;
  max-width: 500px;
  margin: auto;
  margin-bottom: 1%;
  border-radius: 20px;
}